

<html>
<head>
<title>DELETE FILE USE INPUT STYLE</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
<meta http-equiv="refresh" content="500; url=Get_Post_MethodUsed.php">

<style>
body{font-family:arial; width:340px; margin:15px auto; line-height:22px; color:#8c8c8c;}
a:link, a:visited, a:active{color:blue;}
a:hover{color:red;}
</style>
</head>
<body>
<br>  

<i>GET and POST and REQUEST Method Examples </i><a href="Get_Post_MethodUsed.php"><b>Refresh</b></a> <br><br>

--- GET and POST Method ---<br>
<?php
echo "Student Name:- <b><span style='color:red;'> $_GET[sk1] </span></b><br>";
echo "Student Roll Nomber is:- <b><span style='color:limegreen;'> $_GET[sk2]. </span></b><br>";
?>
<a href="?sk1=Dharmendra Deol&sk2=My Roll No:-22"> DISPLAY GET METHOD</a><br><br>

--- REQUEST Method ---<br>
<?php
$file = $_REQUEST['sk3'];
if ($file) {
  echo "<b><span style='color:limegreen;'> My Roll Nomber is:- $file </span></b><br>";
} else {
  echo "Click Link to Show Your Roll Nomber<br>";
}
?>
<a href="?sk3=25"> ROLL NOMBER IS</a>


<br><br>
</body>
</html>




